{
  "paths": [
    {
      "_path": "LICENSE",
      "path_type": "hardlink",
      "sha256": "3972dc9744f6499f0f9b2dbf76696f2ae7ad8af9b23dde66d6af86c9dfb36986",
      "size_in_bytes": 35149
    },
    {
      "_path": "lib/python3.8/site-packages/phylodm-2.1.3.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/phylodm-2.1.3.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "3972dc9744f6499f0f9b2dbf76696f2ae7ad8af9b23dde66d6af86c9dfb36986",
      "size_in_bytes": 35149
    },
    {
      "_path": "lib/python3.8/site-packages/phylodm-2.1.3.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "89a182a145c683f76c7d7ce43192d8237fde669e9d6bcaaf57a2dd40d88f5909",
      "size_in_bytes": 4528
    },
    {
      "_path": "lib/python3.8/site-packages/phylodm-2.1.3.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "b57dea4895aad248de49063877fdb1300403484bd602cef3251203ec37f67381",
      "size_in_bytes": 965
    },
    {
      "_path": "lib/python3.8/site-packages/phylodm-2.1.3.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/phylodm-2.1.3.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "1c3a4ea149bcf0e66c5f02757c6f1b171a8076d88935f21cc69dff46e41ed7c2",
      "size_in_bytes": 103
    },
    {
      "_path": "lib/python3.8/site-packages/phylodm-2.1.3.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "3f19b9ed3cff0d7171c3f2253121b6b14f9f16e04f7849d6efe1decdecd9aa1e",
      "size_in_bytes": 81
    },
    {
      "_path": "lib/python3.8/site-packages/phylodm-2.1.3.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "8432d521454830094e2239d2caf9becab09b9a8b2431de0b3da2616cf0b96152",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/python3.8/site-packages/phylodm/__init__.py",
      "path_type": "hardlink",
      "sha256": "c06dd6f4a0242835996ac0961c81bb4f38f8e46b087ab77d72f511995f0cda09",
      "size_in_bytes": 2716
    },
    {
      "_path": "lib/python3.8/site-packages/phylodm/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c01b8cef0f02dfa1db53127d925f342d5d909e811026452f3f422b7c2eb3d94a",
      "size_in_bytes": 3255
    },
    {
      "_path": "lib/python3.8/site-packages/phylodm/pdm.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "e0e7942856ce8fea7e5bcf648ecba1578522544fd884b50bb68d3b292959218f",
      "size_in_bytes": 4286064
    }
  ],
  "paths_version": 1
}